<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Kategori:Wikipedia-brukere fra Skiptvet</title>
<meta name="wx_namespace" content="14"/>
<meta name="wx_pagename" content="Kategori:Wikipedia-brukere_fra_Skiptvet"/>
<meta name="wx_page_id" content="137221"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kategori:Wikipedia-brukere fra Skiptvet" id="wxsec1"><h1 class="pagetitle" id="wx1">Kategori:Wikipedia-brukere fra Skiptvet</h1>

<div style="float: left; border:solid #CCCCFF 1px; margin: 1px;" id="wx2">
<table cellspacing="0" style="width: 238px; background: #F8F8FF;" id="wx3">
<tr id="wx4">
<td style="width: 45px; height: 45px; border-right: #CCCCFF 1px solid; text-align: center; font-size: 14pt;" id="wx5"><a href="/wno/Bilde:Skiptvet_komm.svg" title="" wx:linktype="image" wx:pagename="Bilde:Skiptvet_komm.svg" id="wx6"><img src="/wno/Bilde:Skiptvet_komm.svg" alt="" width="35" id="wx7"/></a> </td>
<td style="font-size:8pt;padding:4pt;line-height:1.25em;" id="wx8">
<p id="wx9">Disse brukerne kommer fra<br id="wx10"/>
<b id="wx11"><a href="/wno/Skiptvet" title="Skiptvet" wx:linktype="known" wx:pagename="Skiptvet" wx:page_id="4110" id="wx12">Skiptvet</a></b>.</p>
</td>
</tr>
</table>
</div>

<p id="wx13"><br clear="all" id="wx14"/>
<wx:template id="wx_t1" pagename="Mal:Tl" page_id="92645"/>
<a href="/wno/Mal:Wikipedia-brukere_fra_Skiptvet" title="Mal:Wikipedia-brukere fra Skiptvet" wx:linktype="known" wx:pagename="Mal:Wikipedia-brukere_fra_Skiptvet" wx:page_id="137222" id="wx15">Wikipedia-brukere fra Skiptvet</a> <wx:templateend start="wx_t1"/>
</p>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Kategori%3AWikipedia-brukere_fra_Skiptvet" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx16">Kategori</a>: <span dir="ltr" id="wx17"><a href="/wno/Kategori:Wikipedia-brukere_etter_herkomst" title="Kategori:Wikipedia-brukere etter herkomst" wx:linktype="known" wx:pagename="Kategori:Wikipedia-brukere_etter_herkomst" wx:page_id="115172" id="wx18">Wikipedia-brukere etter herkomst</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx19">Wikipedia-brukere fra Skiptvet</p>
</wx:argument></wx:templatearguments>
</html>
